ul_card:
  label: UnLondon Card
  namespace: Organisms/TM - UnLondon
  use: '@organisms/tm-ul/ul-card/ul-card.twig'
  description: UnLondon Card
  libraries:
    - ul_card_lib:
        css:
          component:
            ../styles/ul-card.css: {}
  fields:
    url:
      type: text
      label: URL
      preview: 'https://test.com'
    image:
      type: text
      label: Image
      preview: <img src="https://picsum.photos/500/400">
    title:
      type: text
      label: Title
      preview:
        faker: lorem.words
    text:
      type: text
      label: Text
      preview: Lorem ipsum dolor sit
  settings:
    layout:
      type: select
      label: Layout
      preview: overlay
      options:
        overlay: Overlay
        stacked: Stacked
    aspect_ratio:
      type: select
      label: Aspect ratio
      preview: square
      options:
        square: Square
        portrait: Portrait
        landscape: Landscape



